# This is a configuration file for Zabbix Server process
# To get more information about Zabbix,
# visit http://www.zabbix.com

############ GENERAL PARAMETERS #################

ListenPort=10051
# SourceIP = 0.0.0.0

LogFile=/var/log/zabbix/zabbix_server.log
LogFileSize=30
DebugLevel=3
PidFile=/var/run/zabbix/zabbix_server.pid
DBHost=10.100.11.22
DBName=zabbix
DBUser=zabbix
DBPassword=
DBPort=3306

StartPollers=100
StartIPMIPollers=0
StartPollersUnreachable=20
StartTrappers=2
StartPingers=140
StartDiscoverers=0
StartHTTPPollers=0
StartDBSyncers=15
StartProxyPollers=0

# ListenIP=0.0.0.0

DisableHousekeeping=1

SenderFrequency=1800

CacheSize=1G
CacheUpdateFrequency=1800
HistoryCacheSize=64M
TrendCacheSize=256M
HistoryTextCacheSize=16M

Timeout=15
# TrapperTimeout=300
UnreachablePeriod=60
UnavailableDelay=60
UnreachableDelay=60
AlertScriptsPath=/usr/local/sbin/
# ExternalScripts=/etc/zabbix/externalscripts
# FpingLocation=/usr/sbin/fping
# Fping6Location=/usr/sbin/fping6
TmpDir=/tmp